body {
  overflow-x: hidden;
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#wrapper {
  min-width:320px;
}
.text-muted {
  color: #555555;
}
.text-white {
  color: #ffffff;
}
.text-primary {
  color: #f9c100;
}
p {
  font-size: 14px;
  line-height: 1.6;
}
p.large {
  font-size: 16px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
  cursor:pointer;
}
a {
  color: #efc122;
}
a.white {
  color: #ffffff;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #fec503;
}
a.white:hover {
  color: #444444;
}

.text-gold , a.text-gold {
	color: #e0b01f;
}
.text-silver , a.text-silver {
	color: #a3a2a2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.smallest {
  font-size: 11px;
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }
.sm-text-center {
	text-align:center;
}
@media (min-width: 768px) {
	.sm-text-center {
		text-align:left;
	}
	.text-left.sm-text-center {
		text-align:left;
	}
	.text-right.sm-text-center {
		text-align:right;
	}
}
.vcenter {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    float: none;
}
.img-centered {
  margin: 0 auto;
}
.img-border {
    border: 4px solid #fdd947;
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    left: 10px;
    top: 10px;
    position: absolute;
	z-index:-2;
}
.border-gold {
    border-color: #e0b01f !important;
}
.border-top-dotted {
    border-top:1px dotted #cccccc;
}
.bg-light-gray {
  background-color: #eeeeee;
}
.bg-darkest-gray {
  background-color: #222222;
}
.bg-cream-wall {
  background: #f3edd1 url(../img/cream-bg.png) repeat;
}
.btn .glyphicon {
	font-size: smaller;
}
.btn-default {
	border:2px solid #333333;
	background:transparent;
  	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
  color: #333333;
  background-color: #fec503;
  border-color: #efc946;
}
.btn-primary {
  color: white;
  background-color: #f9c100;
  border-color: #f9c100;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #fec503;
  border-color: #f6bf01;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #f9c100;
  border-color: #f9c100;
}
.btn-primary .badge {
  color: #f9c100;
  background-color: white;
}
.btn-xl {
  color: white;
  background-color: #f9c100;
  border-color: #f9c100;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 20px 40px;
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: white;
  background-color: #fec503;
  border-color: #f6bf01;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
  background-color: #f9c100;
  border-color: #f9c100;
}
.btn-xl .badge {
  color: #f9c100;
  background-color: white;
}
.navbar-custom {
  background-color: #000000;
  border-color: transparent;
  min-width:320px;
}
.navbar-custom .navbar-brand {
  font-size: 1.115em; line-height:1em;
  margin-top:-2px;
  color: #f9c100;
  font-weight:700;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-left:10px;
}
.navbar-custom .navbar-brand.logo {
  margin-top:-10px; padding-right:0;
}
.navbar-custom .navbar-brand small{
  font-size: .7em;
  color: #ffffff;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #fec503;
}
.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-custom .navbar-toggle {
  background-color: #f9c100;
  border-color: #f9c100;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: white;
  font-size:1.5em;
  padding:4px 10px;
  margin-top:8px;
}
.navbar-toggle {

}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #f9c100;
}
.navbar-custom .nav li a {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  color: white;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #f9c100;
  outline: none;
}
.navbar-custom .navbar-nav > .active > a {
  border-radius: 0;
  color: white;
  background-color: #f9c100;
}
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: white;
  background-color: #fec503;
}
@media (min-width: 768px) {
	.navbar-custom .navbar-brand {
	  padding-left:15px;
	}
	.navbar-custom .navbar-brand.logo {
	  padding-right:15px;
	}
}

@media (min-width: 992px) {

  .navbar-custom {
	background:url(../img/000000-0.7.png) repeat;
    padding: 10px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
  }
  .navbar-custom .navbar-brand {
    font-size: 1.3em;
	margin-top:-13px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-custom .navbar-brand.logo {
	  margin-top:-18px !important; padding-right:15px;
  }
  .navbar-custom .nav li a {
	  padding:10px;
  }
  .navbar-custom .navbar-nav > .active > a {
    border-radius: 3px;
  }
}
@media (min-width: 992px) {
  .navbar-custom.affix {
	background:url(../img/000000-0.7.png) repeat;
    zoom: 1;
    padding: 10px 0;
  }
  .navbar-custom.affix .navbar-brand {
    font-size: 1.3em;
	margin-top:-13px;
  }
}
/* collapse on custom size*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .collapse.in{
        display:block !important;
    }
}
header.home {
  background-image:url('../img/header-bg.png');
}
header.winner {
  background-image:url('../img/winner-bg.png');
}
header.profile {
  background:#000000 url(../img/golddots-bg-sm.png) left top repeat-x;
}
header {
  background-color:#000000;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
}
header .intro-text {
  padding-top: 85px;
  padding-bottom: 40px;
}
header .intro-text .intro-logo {
	width:180px;
	height:180px;
	margin:10px auto;
	background:url(../img/qsa2018-logo-gold-nz.png) center center no-repeat;
	background-size:100%;
}
header .qsa-logo {
	display:none;
}
@media (min-width: 900px) {
	header .qsa-logo {
		display:block;
		right: 0;
		position: absolute;
		top: 30%;
	}
	header .qsa-logo img {
		width: 140px;
		height: auto;
	}
}
@media (min-width: 1200px) {
	header .qsa-logo {
		right: 5%;
		top: 25%;
	}
	header .qsa-logo img {
		width: 180px;
	}
}
header .intro-text .intro-heading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 5px;
  margin:0 auto;
  max-width:500px;
}
header .intro-text .intro-subheading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 5px;
  margin:0 auto;
  max-width:500px;
}
header .intro-text .intro-lead-in {
  
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 22px;
  letter-spacing:-1px;
  line-height: 22px;
  margin-bottom: 25px;
}
header .intro-text .intro-link {
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 17px;
  margin:0 auto 10px auto;
  max-width:500px;
}
header .intro-text .intro-border {
	width:90%;
	font-weight: 600;
	height:15px;
	max-width:480px;
	margin:5px auto;
	background:url(../img/border-star.png) center center no-repeat;
}
header.winner .intro-text .intro-border {
	width:80%;
	max-width:470px;
}
header.profile .intro-text .intro-border {
	width:50%;
	max-width:320px;
}
@media (min-width: 768px) {
  header .intro-text {
    padding-top: 120px;
    padding-bottom: 80px;
  }
  header .intro-text .intro-logo {
	width:320px;
	height:320px;
	margin:15px auto;
	background:url(../img/qsa2018-logo-gold-nz.png) center center no-repeat;
	background-size:100%;
  }
  header .intro-text .intro-heading {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 44px;
    line-height: 46px;
	margin:0 auto;
	max-width:660px;
  }
  header .intro-text .intro-subheading {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 28px;
    line-height: 30px;
	margin:0 auto;
	max-width:660px;
  }
  header .intro-text .intro-lead-in {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-link {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
	max-width:680px;
  }
  header .intro-text .intro-border {
	max-width:660px;
  }
}
section {
  padding: 90px 0;
}
section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}
section h3.section-subheading {
  font-size: 16px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}

@media (min-width: 768px) {
  section {
    padding: 120px 0;
  }
}
#intro {
	background:url(../img/intro-bg.png) no-repeat;
	background-size: 300%;
	background-position: 50% 100% !important;
	min-height: 740px;
}
#intro .container{
	max-width: 1000px;
	margin: auto;
}
#intro p {
  font-size: 16px; line-height:24px;
  font-family:"Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-weight: 400;
  margin-bottom: 10px;
}
@media (min-width: 480px) {
	#intro {
		background-size: 400%;
	}
}
@media (min-width: 768px) {
	#intro {
		background-size: cover !important;
	}
	#intro p {
	  font-size: 18px; line-height:26px;
	}
}
@media (min-width: 880px) {
	#intro p {
	  font-size: 20px; line-height:30px;
	}
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}
#showcase .showcase-item {
  margin: 0 0 15px;
  right: 0;
}
#showcase .showcase-item .showcase-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
}
#showcase .showcase-item .showcase-link .showcase-hover {
  background: rgba(254, 209, 54, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#showcase .showcase-item .showcase-link .showcase-hover:hover {
  opacity: 1;
}
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content i {
  margin-top: -12px;
}
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content h3,
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content h4 {
  margin: 0;
}
#showcase .showcase-item .showcase-caption {
  margin: 0 auto;
  background-color: #000000;
  color:#ffffff;
  text-align: center;
  padding: 15px;
  height:92px;
}
#showcase .showcase-item .text-muted {
	color:#cccccc;
	margin-bottom:0;
}
#showcase .showcase-item .showcase-caption h4 {
  text-transform: none;
  margin: 0;
}
#showcase .showcase-item .showcase-caption p {
  font-size: 14px;
  font-weight:400;
}
#showcase * {
  z-index: 2;
}
@media (min-width: 767px) {
  #showcase .showcase-item {
    margin: 0 0 30px;
  }
}
.timeline {
  list-style: none;
  padding: 0;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 2px;
  background-color: #f1f1f1;
  left: 40px;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 50px;
  position: relative;
  min-height: 50px;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  width: 100%;
  float: right;
  padding: 0 20px 0 100px;
  position: relative;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li .timeline-image {
  left: 0;
  margin-left: 0;
  width: 80px;
  height: 80px;
  position: absolute;
  z-index: 100;
  background-color: #f9c100;
  color: white;
  border-radius: 100%;
  border: 5px solid #f1f1f1;
  text-align: center;
}
.timeline > li .timeline-image a:hover{
	cursor:pointer;
	text-decoration:none;
}
.timeline > li .timeline-image h4 {
  font-size: 10px;
  margin-top: 12px;
  line-height: 12px;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  text-align: left;
  padding: 0 20px 0 100px;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
.timeline .timeline-body > p,
.timeline .timeline-body > ul {
  margin-bottom: 0;
  font-weight: 400;
}
@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    margin-bottom: 50px;
    min-height: 100px;
  }
  .timeline > li .timeline-panel {
    width: 41%;
    float: left;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    width: 100px;
    height: 100px;
    left: 50%;
	border: 7px solid #f1f1f1;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    margin-top: 16px;
    line-height: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
	line-height:1.6em;
    padding: 0 30px 20px 20px;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    margin-top: 30px;
    line-height: 23px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}
.team-member {
  text-align: center;
  margin-bottom: 50px;
}
.team-member img {
  margin: 0 auto;
  border: 7px solid white;
}
.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}
.team-member p {
  margin-top: 0;
}
aside.clients img {
  margin: 50px auto;
}
section#contact {
  background-color: #222222;
  background-image: url('../img/map-image.png');
  background-position: center;
  background-repeat: no-repeat;
}
section#contact .section-heading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #f9c100;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-ms-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact .text-danger {
  color: #e74c3c;
}
footer {
  border-top:5px solid #efc122;
  background:#000000 url(../img/golddots-bg.png) left -25px repeat-x;
  background-size:30%;
  padding: 20px 0 30px 0;
  text-align: center;
}
footer p.copyright {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
  color:#ffffff;
  text-align: center;
}
footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
}
@media (min-width: 768px) {
	footer {
	  background-size:15%;
	}
	footer p.copyright {
		text-align:left !important;
	}
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  background-color: #f9c100;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: #000000;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color:#ffffff;
  color: #222222;
}
@media (min-width: 768px) {
	ul.social-buttons {
	  float:right;
	}
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}
.showcase-item {
  background-color:#ffffff;
  margin-bottom: 20px;
}
.showcase-item .showcase-img {
  background-color:#ffffff;
  height:200px;
  position: relative;
}
.showcase-item .showcase-img img{
   max-height: 100%;  
    max-width: 85%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
.showcase-item  .showcase-caption {
  padding: 0 10px 5px 10px;
}
.showcase-modal .modal-dialog {
  margin: 0;
  height: 100%;
  width: auto;
}
.showcase-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.showcase-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.showcase-modal .modal-content p {
  margin-bottom: 30px;
}
.showcase-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.showcase-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.showcase-modal .modal-content img {
  margin-bottom: 30px;
}
.showcase-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.showcase-modal .close-modal:hover {
  opacity: 0.3;
}
.showcase-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.showcase-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.showcase-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
.winner-box {
	background:#ffffff;
	padding: 1em 1.2em !important;
	text-align:center;
	margin-bottom:30px;
	z-index:5 !important;
	position:relative;
}
.winner-box H4 {
	font-size:20px;
	height:85px;
	padding-bottom:10px !important;
}
.winner-box H4 small{
	font-size:11px; line-height:18px;
	letter-spacing:1px;
}
.winner-box H5{
	font-size:14px; line-height:18px;
	font-weight:700;
	letter-spacing:1px;
	padding-top:10px;
}
.winner-box .winner-item{
	height:190px;
	z-index:5;
	border-top:1px dotted #bbbbbb;
	/*padding: 10px 0 22px 0;*/
}
.winner-box .winner-item:last-child {
	border-bottom:none;
}

.winner-box .separator-star {
	position:absolute;
	margin-top:-10px;
	background:url('../img/star.png') no-repeat;
	width:20px; height:20px;
	left:50%;
	margin-left:-10px;
}
.winner-box .winner-img{
  height:100px;
  position: relative;
	margin-bottom:10px;
}
.winner-box .winner-img img{
	max-width:240px;
	max-height:100px;
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
@media (min-width: 992px) {
	.winner-box .winner-img img{
		max-width:200px;
		max-height:90px;
	}
}
.winner-box .winner-item span {
	font-weight:400;
	font-size:12px;
	  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	  text-transform: uppercase;
}
#profile .container {
	margin-top:20px;
	margin-bottom:100px;
}
#profile .profile-logo {
	margin-bottom: 2em;
	text-align:center;
}
#profile .profile-brand-logo{
	width:auto;
	height:auto;
	max-width:50%;
}
#profile .profile-qsa-logo{
	max-height:150px;
	max-width:40%;
	margin-left:10px;
}
#profile-img-video { width:100%}
#profile .profile-img img{
	width:100%;
	max-width:800px;
	margin: 20px 0;
}

#profile .profile-video {
	width:100%;
	float: none;
	margin:0 auto;
	margin-bottom:30px;
}
@media (min-width: 768px) {

#profile-img-video { width:400px;}
	#profile .profile-video{
		width:400px;
		height: 230px;
		padding-bottom:0;
		float: left;
		margin-right:20px;
	}
}
#profile  p {
	font-size:14px;
	line-height:22px;
	margin-bottom:1em;
}
#profile .btn {
	margin:10px 0;
}
#profile .btn-lg {
	font-size:15px;
}
@media (min-width: 480px) {
	#profile  p {
		font-size:16px;
		line-height:25px;
	}
	#profile .profile-img.long img{
		float: left;
		margin-right: 20px;
	}
}
@media (min-width: 720px) {
	#profile .profile-img img{
		width:400px;
		float: left;
		margin: 0 20px 20px 0;
	}
}
@media (min-width: 900px) {
	#profile .profile-brand-logo{
		width:auto;
		height:auto
		max-width:90%;
	}
	#profile .profile-qsa-logo {
		display:none;
	}
	#profile .profile-img img{
		width:400px;
		float: left;
		margin: 0 20px 20px 0;
	}
	#profile  p {
		font-size:18px;
		line-height:26px;
		margin-bottom:1em;
	}
}

@media (min-width: 992px) {
	#profile .btn-lg {
		font-size:18px;
	}
}
.ad-container {
	margin:1.5em auto;
	text-align:center;
}
.ad-container div{
	margin:0 auto;
}

section#event-gallery p{
  font-weight:400;
  margin-top:5px;
}
#event-gallery{
  width:100%;
  margin:0 auto;
}

#event-gallery  .owl-item .item  img {max-height:600px;}
#event-gallery .portrait { width:260px; }
#event-gallery .owl-item .item.textbox img {height:350px; max-width:450px}
#event-gallery .owl-nav .owl-prev, #event-gallery .owl-nav .owl-next { top:40%; }

@media (min-width: 768px) {
	#event-gallery .portrait { width:450px; }
	#event-gallery .owl-item .item.textbox img {height:600px; max-width:900px}
}
#slider-arrow {
	display: block;
	bottom: 0px;
	position: absolute;
	margin: 0;
	left: 50%;
	margin-left: -45px;
	z-index: 10;
	text-align: center;
	width: 90px;
	height: 62px;
	cursor: pointer;
	background-image: url(../img/goto_content_circle.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#slider-arrow span{
	color: #fff;
	position: absolute;
	left: 50%;
	top: 22px;
	font-size: 18px;
	color: #fff;
	margin-left: -9px;
	display: block;
}
::-moz-selection {
  text-shadow: none;
  background: #f9c100;
}
::selection {
  text-shadow: none;
  background: #f9c100;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #f9c100;
}
